ISCS#FEP - Feature #930
Feature # 783 (Resolved): webl 000000
10/23/2020 11:16 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/23/2020
10/27/2020
100%

30.00 hours
30.00 hours

Description
History

#1 - 10/23/2020 11:17 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 10/27/2020 07:37 PM - zhenyu yu

- Due date changed from 10/26/2020 to 10/27/2020

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time changed from 20.00 h to 30.00 h
